CVE-2019-3402

medium

Tenable Plugins

View all (2 total)

IDNameProductFamilySeverity
130265Atlassian Jira 7.13.x < 7.13.3, 8.x < 8.1.1 Cross-Site Scripting VulnerabilityNessusCGI abuses
medium
128763Atlassian JIRA ConfigurePortalPages.jspa XSSNessusCGI abuses : XSS
medium